"CreditsAppHomePage" = "DropDMG Homepage:";

"LicenseAgreementNone" = "None";
"LayoutNone" = "None";
"SigningUnsigned" = "Unsigned";
"SigningOther" = "Other Identities";
"SigningGetDeveloperID" = "Get a Developer ID Signing Identity";
"DestinationNextToSource" = "Next to Source";
"DestinationPrompt" = "Ask Later";
"DestinationOther" = "Other…";
"StatusInstructions" = "Drop folders or files here or onto the DropDMG icon.";
"StatusInstructionsHover" = "Hold Option for temporary options, Shift to burn, Control to verify.";
"Can'tQuitTitle" = "DropDMG cannot quit.";
"Can'tQuitMessage" = "Please wait until no operations are in progress, or cancel any active operations from the Activity window.";
"SWUpdateBeforeInstallingMessage" = "Please wait for the current imaging/burning operation(s) to finish and then click “OK” when you are ready for DropDMG to update itself to the latest version. You should not run any scripts or Automator workflows that use DropDMG until the update is complete.";
"ErrorPathExistsDescription" = "DropDMG could not create the file “%@” because it already exists.";
"ErrorPathExistsSuggestion" = "Please try again or choose a different destination folder.";
"ErrorStartupVolumeDescription" = "DropDMG cannot make an image of the entire startup volume.";
"ErrorStartupVolumeSuggestion" = "The startup disk contains system files that are in use. Please try booting your Mac from another volume before making the image, or use a utility such as SuperDuper! that will ignore the relevant system files.";
"ErrorBackgroundImageResolutionDescription" = "The image’s resolution is incorrect.";
"ErrorBackgroundImageResolutionSuggestion" = "To ensure that the Finder displays the background properly, choose an image with a resolution of 72dpi or 144dpi.";
"ErrorCantConvertSplitZipDescription" = "DropDMG could not convert the ZIP archive “%@” because it is split.";
"ErrorCantConvertSplitZipSuggestion" = "Use a utility such as The Unarchiver to expand the archive before creating a new disk image or archive using DropDMG.";
"ErrorDeleteFailed" = "DropDMG could not delete the temporary file “%@”.";
"ErrorTextConversion" = "DropDMG encountered an OS error while preparing the license agreement text.";
"HdiutilResourceBusyErrorDescription" = "The disk image could not be created because the file is busy.";
"HdiutilResourceBusyErrorSuggestion" = "It may help to disable anti-virus software or disk scanning utilities such as Micromat Checkmate and the DrivePulse component of Drive Genius.";
"NavChoose" = "Choose";
"NavNew" = "New from Folder/File";
"NavConvert" = "Convert Image/Archive";
"NavPickImageToInfo" = "Get Image Info";
"NavPickImageToVerify" = "Verify Image";
"NavPickImageToVerifySignature" = "Verify Signature";
"NavPickImageToMount" = "Mount Image";
"NavPickURLToBurn" = "Burn File/Folder/Disk Image";
"NavPickImageToBurn" = "Burn Image";
"NavPickMountLocation" = "Mount At";
"NavPickDestination" = "Destination Folder";
"NavJoinTitle" = "Join Files";
"NavJoinMessage" = "Select a file whose name ends with “.001”. (Use Convert… to join “.dmgpart” files.)";
"NavChangePassphraseTitle" = "Change Passphrase";
"NavChangePassphraseMessage" = "Choose one or more disk image files.";
"NavCompactTitle" = "Compact Image";
"NavCompactMessage" = "Choose one or more sparse disk image files.";
"NavBlankTitle" = "New Blank Disk Image";
"NavBlankSave" = "Save";
"NavPickBackgroundImage" = "Background Image";
"NavPickIcon" = "Icon";

"ToolUpdateMessage" = "Do you want to update the “dropdmg” command-line tool?";
"ToolUpdateInformative" = "An older version is already installed. The current version is %@.";
"ToolUpdateUpdate" = "Update";

"ToolInstalledMessage" = "The installation was successful.";
"ToolInstalledInformative" = "The “dropdmg” command-line tool is now at version %@. To see the usage instructions, type “man dropdmg” in Terminal.";

"ProgressBulkVerifying" = "Verifying disk images";
"ProgressBulkVerifyingSignature" = "Verifying signatures";
"ProgressBulkCreating" = "Creating";
"ProgressBulkConverting" = "Converting";
"ProgressBulkMounting" = "Mounting disk images";
"ProgressBulkInfoing" = "Getting info for disk images";
"ProgressVerifying" = "Verifying “%@”";
"ProgressVerifyingSignature" = "Verifying signature “%@”";
"ErrorVerify" = "Verification failed.";
"ProgressCreating" = "Creating from “%@”";
"ProgressConverting" = "Converting from “%@”";
"ProgressJoining" = "Joining “%@”";
"ProgressInfo" = "Getting info for “%@”";
"ProgressBurn" = "Burning “%@”";
"ProgressBurnImage" = "Burning disk image “%@”";
"ProgressMount" = "Mounting image “%@”";
"ProgressBlank" = "Creating blank disk image “%@”";
"ProgressChangePassphrase" = "Changing passphrase for “%@”";
"ProgressCompact" = "Compacting “%@”";

"ImageInfoTitle" = "Info for “%@”";

"AppendVersionNumberMenuItem" = "Append version number";
"BurnOSXInstallDVDMenuItem" = "Create macOS Install Disk";

"StepPreparing" = "Waiting for other operations";
"StepNag" = "Purchase DropDMG to remove this delay.";
"StepFindVolumeDevEntry" = "Finding volume mount point";
"StepMount" = "Mounting image";
"StepCreateBlank" = "Creating blank disk image";
"StepCreateDMG" = "Creating empty disk image";
"StepCreateHybrid" = "Creating hybrid disk image";
"StepCreateDMGCopy" = "Creating disk image";
"StepEject" = "Ejecting";
"StepFlatten" = "Flattening image";
"StepUnflatten" = "Unflattening image";
"StepMainPartition" = "Finding main partition";
"StepInternetEnabled" = "Setting internet-enabled";
"StepSave" = "Saving";
"StepSize" = "Calculating folder size";
"StepCopy" = "Copying image contents";
"StepDevice" = "Creating device image";
"StepLicense" = "Adding license agreement";
"StepRemoveLicense" = "Removing license agreement";
"StepMakeTemp" = "Creating temporary folder";
"StepDeleteTemp" = "Deleting temporary file";
"StepTrash" = "Moving to trash";
"StepMove" = "Moving";
"StepIcon" = "Setting icon";
"StepZip" = "Creating Zip archive";
"StepTar" = "Creating Tar archive";
"StepUnzip" = "Expanding Zip archive";
"StepUntar" = "Expanding Tar archive";
"StepMeta" = "Copying permissions and ownership";
"StepRaise" = "Moving to final location";
"StepWaitingForSetupPanel" = "Waiting for other burns";
"StepWaitingForMedia" = "Waiting for media";
"StepEstimatingTrackLength" = "Estimating track length";
"StepMountingVolume" = "Mounting volume";
"StepUnmountingVolume" = "Unmounting volume";
"StepInfo" = "Getting image info";
"StepLayout" = "Applying layout";
"StepOptimizeForRestore" = "Optimizing for restore";
"StepSigning" = "Signing";

"ErrorUnmountingDescription" = "DropDMG could not unmount the volume “%@”.";
"ErrorUnmountingSuggestion" = "Please make sure that you’ve closed any files or terminals for the volume and try again.";

"NeedOSXInstallerTitle" = "DropDMG did not find an OS X installer file.";
"NeedOSXInstallerMessage" = "Please go to the Mac App Store and purchase or re-download Yosemite, Mavericks, Mountain Lion, or Lion. After you download the installer, DropDMG will be able to help you create an install disk.";

"NavChooseVolumeIconFileTitle" = "Graphic File for Volume Icon";
"NavChooseVolumeIconFileMessage" = "Choose a graphic file for the volume icon. Click Cancel if you want DropDMG to auto-generate an icon.";
"NavChooseIconFolderTitle" = "Source Folder";
"NavChooseIconFolderMessage" = "Choose the source folder for your disk image. DropDMG will save an invisible icon file in it to be used when creating the disk image.";

"MissingDestination" = "The chosen folder no longer exists. Please choose a different folder.";

"ErrorDestinationFolderAbsentDescription" = "The operation could not be completed because the destination folder “%@” does not exist.";
"ErrorDestinationFolderAbsentSuggestion" = "Please choose a different destination folder.";
"ErrorSourceContainsDestinationDescription" = "The destination folder “%@” is inside the source folder “%@”.";
"ErrorSourceContainsDestinationSuggestion" = "Please choose a different destination folder.";
"ErrorDuplicateIconNameDescription" = "Duplicate Icon Name";
"ErrorDuplicateIconNameSuggestion" = "This layout already has an icon named “%@”.";
"ErrorUserCanceledDescription" = "The operation could not be completed because the user canceled.";
"ErrorIncorrectWindowBoundsDescription" = "The mounted disk image window did not have the correct window bounds.";
"ErrorIncorrectWindowBoundsSuggestion" = "The window should have had bounds %@, but the bounds were %@. This can happen if the Finder did not properly save the window bounds when DropDMG ejected the disk image. Usually you can simply create the disk image again and it will work. Or, can enter this command:\n\ndefaults write com.c-command.DropDMG LayouterDoubleCheckWindowSize NO\n\nin Terminal (then restart DropDMG) to tell DropDMG not to check that the Finder saved the proper window bounds. This may be necessary if you are using a Finder haxie such as TotalFinder or XtraFinder that makes it impossible for the Finder window to have the expected size.";
"ErrorIncorrectWindowSizeDescription" = "The mounted disk image window did not have the correct window size.";
"ErrorIncorrectWindowSizeSuggestion" = "The window should have had size %@, but the size was %@. This can happen if the Finder did not properly save the window size when DropDMG ejected the disk image. Usually you can simply create the disk image again and it will work. Or, can enter this command:\n\ndefaults write com.c-command.DropDMG LayouterDoubleCheckWindowSize NO\n\nin Terminal (then restart DropDMG) to tell DropDMG not to check that the Finder saved the proper window size. This may be necessary if you are using a Finder haxie such as TotalFinder or XtraFinder that makes it impossible for the Finder window to have the expected size.";
"ErrorIncorrectWindowPositionDescription" = "The mounted disk image window did not have the correct window position.";
"ErrorIncorrectWindowPositionSuggestion" = "The window should have had position %@, but the position was %@. This can happen if the Finder did not properly save the window bounds when DropDMG ejected the disk image. Usually you can simply create the disk image again and it will work. Or, can enter this command:\n\ndefaults write com.c-command.DropDMG LayouterCheckWindowPosition NO\n\nin Terminal (then restart DropDMG) to tell DropDMG not to check that the Finder saved the proper window position. It will still check the window size.";
"ErrorOSTooOldForLZFSEFormatDescription" = "The disk image could not be created because the selected format is too new.";
"ErrorOSTooOldForLZFSEFormatSuggestion" = "The LZFSE disk image format (“smaller file, fastest”) requires Mac OS X 10.11 or later. You may wish to use the zlib format (“smaller file, faster”) instead.";

"AbbrevDMGReadOnly" = ".dmg (RO)";
"AbbrevDMGReadWrite" = ".dmg (RW)";
"AbbrevIMGReadOnly" = ".img (RO)";
"AbbrevIMGReadWrite" = ".img (RW)";
"AbbrevEncrypted" = "encrypted";
"AbbrevLicense" = "license";
"AbbrevIcon" = "custom icon";
"AbbrevInternetEnabled" = "Internet-enabled";
"AbbrevNextToSource" = "next to source";
"AbbrevPromptNames" = "prompt";
"AbbrevDeleteAfterCreating" = "⌫ create";
"AbbrevDeleteAfterConverting" = "⌫ convert";
"AbbrevAppendDate" = "date";
"AbbrevAppendVersionNumber" = "version";
"AbbrevSanitizeForServer" = "sanitize";

"DeleteConfigurationMessage" = "Are you sure you want to delete the configuration “%@”?";
"DeleteLanguageMessage" = "Are you sure you want to delete the language “%@”?";
"DeleteLicenseMessage" = "Are you sure you want to delete the license “%@”?";
"DeleteLayoutMessage" = "Are you sure you want to delete the layout “%@”?";
"DeleteLayoutItemMessage" = "Are you sure you want to delete the selected item?";
"DeleteLayoutItemsMessage" = "Are you sure you want to delete the selected items?";
"DeleteLayoutBackgroundImageTitle" = "Delete Background Image";

"CustomConfiguration" = "(custom)";

"RootTitle" = "Are you sure that you want DropDMG to always run with root access?";
"RootMessage" = "You will no longer have to enter your administrator password each time you create an image or archive from protected files. Be advised, however, that anyone with access to this copy of DropDMG will be able to access and overwrite any file on your Mac.";
"RootAuthenticate" = "Authenticate";

"DRStatusStatePreparing" = "Preparing data for burning";
"DRStatusStateSessionOpen" = "Opening session";
"DRStatusStateSessionClose" = "Closing session";
"DRStatusStateTrackOpen" = "Opening track";
"DRStatusStateTrackClose" = "Closing track";
"DRStatusStateTrackWrite" = "Writing track";
"DRStatusStateFinishing" = "Finishing burn";
"DRStatusStateVerifying" = "Verifying disc";
"DRStatusStateErasing" = "Erasing disc";

"BurnSetupPanelMediaStatus" = "The disc has %@ available; %@ are needed.";
"BurnSetupPanelMediaStatusRW" = "The disc has %@ available (%@ if you erase it); %@ are needed.";

"DockMenuLabelConfigurations" = "Configurations";

"ConfigsControllerToolbarLabel" = "Configurations";
"ConfigsControllerToolbarToolTip" = "Saved settings for creating disk images and archives.";
"LicensesControllerToolbarLabel" = "Licenses";
"LicensesControllerToolbarToolTip" = "Software license agreements to be shown when a .dmg is mounted.";
"LayoutsControllerToolbarLabel" = "Layouts";
"LayoutsControllerToolbarToolTip" = "Background images and window positioning.";
"AdvancedControllerToolbarLabel" = "Advanced";
"AdvancedControllerToolbarToolTip" = "Permissions and behaviors for DropDMG as a whole.";

"ConfigurationFileDefaultName" = "untitled";
"LicenseFolderDefaultName" = "untitled";
"LayoutFolderDefaultName" = "untitled";
"TextBoxDefaultTitle" = "Double-click to enter text";

"EditPassphraseShowPassphraseTitle" = "The passphrase is currently:";

"LogEntryStatusSucceeded" = "Succeeded";
"LogEntryStatusFailed" = "Failed";
"LogEntryStatusCanceled" = "Canceled";

"LogEntryTypeCreate" = "Create";
"LogEntryTypeConvert" = "Convert";
"LogEntryTypeVerify" = "Verify";
"LogEntryTypeVerifySignature" = "Verify Signature";
"LogEntryTypeBurn" = "Burn";
"LogEntryTypeBurnImage" = "Burn Image";
"LogEntryTypeCreateDeviceImage" = "Device Image";
"LogEntryTypeJoin" = "Join";
"LogEntryTypeInfo" = "Info";
"LogEntryTypeMount" = "Mount Image";
"LogEntryTypeBlank" = "Blank";
"LogEntryTypeChangePassphrase" = "Passphrase";
"LogEntryTypeCompact" = "Compact";

"LogDetailSource" = "Source";
"LogDetailDestination" = "Destination";
"LogDetailDateStarted" = "Started";
"LogDetailSourceSize" = "Source Size";
"LogDetailDestinationSize" = "Destination Size";
"LogDetailBytesSaved" = "Saved";
"LogDetailBytesPerSecond" = "Per Second";
"LogDetailError" = "Error";

"ToolbarMainBurnLabel" = "Burn";
"ToolbarMainBurnToolTip" = "Burn";
"ToolbarMainConvertLabel" = "Convert";
"ToolbarMainConvertToolTip" = "Convert Image/Archive";
"ToolbarMainInfoLabel" = "Info";
"ToolbarMainInfoToolTip" = "Get Image Info";
"ToolbarMainNewBlankLabel" = "Blank";
"ToolbarMainNewBlankToolTip" = "New Blank Disk Image";
"ToolbarMainNewFromFilesystemLabel" = "New";
"ToolbarMainNewFromFilesystemToolTip" = "New From Folder/File";
"ToolbarMainVerifyLabel" = "Verify";
"ToolbarMainVerifyToolTip" = "Verify Disk Image";
"ToolbarMainVerifySignatureLabel" = "Verify Signature";
"ToolbarMainVerifySignatureToolTip" = "Verify Disk Image or XIP Signature";
"ToolbarMainMountLabel" = "Mount";
"ToolbarMainMountToolTip" = "Mount Disk Image";
"ToolbarMainShowPreferencesLabel" = "Preferences";
"ToolbarMainShowPreferencesToolTip" = "Show Preferences";
"ToolbarMainToggleLogDetailDrawerLabel" = "Detail";
"ToolbarMainToggleLogDetailDrawerToolTip" = "Show/Hide Log Detail";
"LogDetailMenuItemShow" = "Show Log Detail";
"LogDetailMenuItemHide" = "Hide Log Detail";
"MainTitleAll" = "DropDMG";
"MainTitleErrorsOnly" = "DropDMG — Errors";
"MainBottomBarOperationsCountSingular" = "%@ operation in progress";
"MainBottomBarOperationsCountPlural" = "%@ operations in progress";

"ErrorScriptPassphraseUnencrypted" = "Passphrase specified without encryption type.";

"ImageSize100MB" = "%@";
"ImageSize1000MB" = "%@";
"ImageSizeCD" = "%@ (CD-R)";
"ImageSizeDVD" = "%@ (DVD-R/DVD+R)";
"ImageSizeDVDDL" = "%@ (DVD+R DL)";
"ImageSizeBD" = "%@ (BD-R)";
"ImageSizeBDDL" = "%@ (BD-R DL)";
"ImageSizeBDXL" = "%@ (BD-R XL)";

"GrowlJobDidSucceed" = "Operation Finished";
"GrowlJobDidSucceedTitle" = "Finished (%@)";
"GrowlJobDidFail" = "Operation Errors";
"GrowlJobDidFailTitle" = "Error (%@)";

"FileSystemHFSPlus" = "macOS Extended";
"FileSystemHFSPlusJournaled" = "macOS Extended (Journaled) — Recommended";
"FileSystemHFSX" = "macOS Extended (Case-sensitive)";
"FileSystemHFSXJournaled" = "macOS Extended (Case-sensitive, Journaled)";
"FileSystemAPFS" = "Apple File System (Case-sensitive) — Developer Preview";
"FileSystemAPFSCaseInsensitive" = "Apple File System (Case-insensitive) — Developer Preview";
